<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Reservation</title>
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <link rel="stylesheet" href="modal.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=DM+Sans" rel="stylesheet"/>

    <script src="modal.js" defer></script>
  </head>

  <body>
    <div class="topnav" id="myTopnav">
      <div class="header-logo">
        <img alt="logo" src="Logo.png"/>
      </div>
      <div class="main-navbar">
        <a href="#" class="active"><span>Accueil</span></a>
        <a href="#"><span>Détails de l'évènement</span></a>
        <a href="#"><span>À propos</span></a>
        <a href="#"><span>Contact</span></a>
        <a href="#"><span>Évènements passés</span></a>
        <a href="javascript:void(0);" class="icon" onclick="editNav()">
          <i class="fa fa-bars"></i>
        </a>
      </div>
    </div>
    <main>
      <div class="hero-section">
        <div class="hero-content">
          <h1 class="hero-headline">
            Marathon national<br>
            de jeux vidéos
          </h1>
          <p class="hero-text">
            Vous aimez jouer ? Notre prochain évènement gaming est ouvert
            aux réservations... Places limitées !
          </p>
          <button class="btn-signup modal-btn">
            je m'inscris
          </button>
        </div>
        <div class="hero-img"></div>
        <button class="btn-signup modal-btn">
          je m'inscris
        </button>
      </div>

      <div class="bground">
        <div class="content">
          <span class="close"></span>
          <div id="modal-body" class="modal-body">
            <form
              id="modal-form"
              name="reserve"
              action="index.html"
              method="POST"
            >
              <div class="formData" data-error="">
                <label for="first">Prénom</label><br>
                <input
                  class="text-control"
                  type="text"
                  id="first"
                  name="first"
                /><br>
              </div>
              <div
                class="formData">
                <label for="last">Nom</label><br>
                <input
                  class="text-control"
                  type="text"
                  id="last"
                  name="last"
                /><br>
              </div>
              <div
                class="formData">
                <label for="email">E-mail</label><br>
                <input
                  class="text-control"
                  type="text"
                  id="email"
                  name="email"
                /><br>
              </div>
              <div
                class="formData">
                <label for="birthdate">Date de naissance</label><br>
                <input
                  class="text-control"
                  type="date"
                  id="birthdate"
                  name="birthdate"
                /><br>
              </div>
              <div
                class="formData">
                <label for="quantity">À combien de tournois GameOn avez-vous déjà participé ?</label><br>
                <input 
                  type="text" 
                  class="text-control" 
                  id="quantity" 
                  name="quantity" 
                />
              </div>
              <p class="text-label">Quelles villes ?</p>
              <div class="formData">
                <input
                  class="checkbox-input checkbox-input--2"
                  type="radio"
                  id="location1"
                  name="location"
                  value="New York"
                />
                <label class="checkbox-label" for="location1">
                  <span class="checkbox-icon"></span>
                  New York
                </label>
                <input
                  class="checkbox-input checkbox-input--2"
                  type="radio"
                  id="location2"
                  name="location"
                  value="San Francisco"
                />
                <label class="checkbox-label" for="location2">
                  <span class="checkbox-icon"></span>
                  San Francisco
                </label>
                <input
                  class="checkbox-input checkbox-input--2"
                  type="radio"
                  id="location3"
                  name="location"
                  value="Seattle"
                />
                <label class="checkbox-label" for="location3">
                  <span class="checkbox-icon"></span>
                  Seattle
                </label>
                <input
                  class="checkbox-input checkbox-input--2"
                  type="radio"
                  id="location4"
                  name="location"
                  value="Chicago"
                />
                <label class="checkbox-label" for="location4">
                  <span class="checkbox-icon"></span>
                  Chicago
                </label>
                <input
                  class="checkbox-input checkbox-input--2"
                  type="radio"
                  id="location5"
                  name="location"
                  value="Boston"
                />
                <label class="checkbox-label" for="location5">
                  <span class="checkbox-icon"></span>
                  Boston
                </label>
                <input
                  class="checkbox-input checkbox-input--2"
                  type="radio"
                  id="location6"
                  name="location"
                  value="Portland"
                />
                <label class="checkbox-label" for="location6">
                  <span class="checkbox-icon"></span>
                  Portland
                </label>
              </div>

              <div
                class="formData">
                <input
                  class="checkbox-input"
                  type="checkbox"
                  id="checkbox1"
                  checked
                />
                <label class="checkbox2-label" for="checkbox1">
                  <span class="checkbox-icon"></span>
                  J'ai lu et accepté les conditions d'utilisation.
                </label>
                <br>
                <input class="checkbox-input" type="checkbox" id="checkbox2" />
                <label class="checkbox2-label" for="checkbox2">
                  <span class="checkbox-icon"></span>
                  Je souhaite être prévenu des prochains évènements.
                </label>
                <br>
              </div>
              <input
                id="btn-submit"
                type="button"
                class="button"
                value="C'est parti"
              />
            </form>
            <div id="msg-success">Merci pour vos informations, votre inscription a bien été prise en compte !</div>
            <input
                id="btn-close"
                type="button"
                class="button"
                value="Fermer"
              />
          </div>
        </div>
      </div>
    </main>
    <footer>
      <p class="copyrights">
        Copyright 2014 - 2020, GameOn Inc.
      </p>
    </footer>
  </body>
</html>
